<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <controller name="cont_extra" pages="0,extraCoin,1,extraCard,2,extracash3,3,extracash5,4,extraball,5,extracash" selected="0"/>
  <controller name="curr_type" pages="0,gold,1,cash" selected="1"/>
  <displayList>
    <image id="n22_og7v" name="n22" src="kirm3" fileName="img/com_bg_small.png" pkg="pmf3wbji" xy="26,296" size="1036,1316">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n26_og7v" name="n26" src="x6ybgu" fileName="img/card.png" pkg="pmf3wbji" xy="390,485" size="299,328" aspect="true">
      <gearDisplay controller="cont_extra" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n23_og7v" name="n23" src="kirm5" fileName="img/com_bg_small_top.png" pkg="pmf3wbji" xy="256,337">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n24_og7v" name="txt_title" xy="280,326" pivot="0.5,0.5" size="527,122" fontSize="56" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" bold="true" strokeColor="#147bb9" strokeSize="3" text="Extra Reward">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n25_og7v" name="closeButton" src="kirmpiw" fileName="btn/btn_close_.xml" pkg="pmf3wbji" xy="893,381">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <image id="n9_n5d5" name="n9" src="cg8vg3" fileName="img/3.png" xy="378,503" pivot="0.5,0.5" size="358,238" aspect="true">
      <gearDisplay controller="cont_extra" pages="0"/>
      <gearDisplay2 controller="curr_type" pages="0" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n20_sbmd" name="img_diamond" src="112epi5" fileName="img/money_big.png" pkg="pmf3wbji" xy="393,509">
      <gearDisplay controller="cont_extra" pages="0"/>
      <gearDisplay2 controller="curr_type" pages="1" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n27_n4ed" name="img_ch" src="ogc9pj2" fileName="img/money_icon.png" pkg="pmf3wbji" xy="407,502">
      <gearDisplay controller="cont_extra" pages="0"/>
      <gearDisplay2 controller="curr_type" pages="1" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n3_n5d5" name="n3" xy="166,874" pivot="0.5,0.5" size="760,161" fontSize="50" color="#4981bc" align="center" vAlign="middle" autoSize="none" bold="true" text="You have the opportunity increase your rewards!">
      <gearDisplay controller="cont_extra" pages="0,1,2,3,5"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n8_n5d5" name="text_num" xy="213,753" pivot="0.5,0.5" size="654,129" fontSize="100" color="#ffe763" align="center" vAlign="middle" autoSize="shrink" bold="true" strokeColor="#743a10" strokeSize="8" text="+1,000">
      <gearDisplay controller="cont_extra" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n6_n5d5" name="com_roll" src="n5d5fi" fileName="com/com_roll.xml" xy="264,1031" pivot="0.5,0.5" touchable="false">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n5_n5d5" name="btn_more" src="a9pgfg" fileName="btn/btn_green_vid.xml" pkg="pmf3wbji" xy="235,1237" size="604,187" aspect="true" controller="cont_button,0">
      <relation target="" sidePair="center-center,middle-middle"/>
      <Button titleFontSize="63"/>
    </component>
    <image id="n10_b9hh" name="n10" src="cg8vhw" fileName="img/6.png" xy="384,519" pivot="0.5,0.5" size="322,322" aspect="true">
      <gearDisplay controller="cont_extra" pages="2"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n11_b9hh" name="n11" src="cg8vhw" fileName="img/6.png" xy="383,515" pivot="0.5,0.5" size="322,322" aspect="true">
      <gearDisplay controller="cont_extra" pages="3"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n13_b9hh" name="text_cardnum" xy="348,776" pivot="0.5,0.5" size="384,118" fontSize="91" color="#fff700" align="center" vAlign="middle" autoSize="none" bold="true" strokeColor="#990000" strokeSize="7" text="+1">
      <gearDisplay controller="cont_extra" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <image id="n14_b9hh" name="n14" src="cg8vg0" fileName="img/1.png" xy="299,586" pivot="0.5,0.5" aspect="true">
      <gearDisplay controller="cont_extra" pages="4"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n15_b9hh" name="n15" xy="152,839" pivot="0.5,0.5" size="776,183" fontSize="50" color="#582884" align="center" vAlign="middle" autoSize="none" text="Just one more daub to bingo in some cards. Want more balls?">
      <gearDisplay controller="cont_extra" pages="4"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n16_k97i" name="btn_claim" src="jgbufn" fileName="com/btn_claim.xml" xy="371,1424">
      <gearDisplay controller="cont_extra" pages="0,1,2,3,5"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <image id="n17_cg8v" name="n17" src="cg8vhx" fileName="img/25.png" pkg="qrqjiu5s" xy="537,746" pivot="0.5,0.5">
      <gearDisplay controller="cont_extra" pages="2"/>
    </image>
    <image id="n18_cg8v" name="n18" src="cg8vhy" fileName="img/24.png" pkg="qrqjiu5s" xy="536,748" pivot="0.5,0.5">
      <gearDisplay controller="cont_extra" pages="3"/>
    </image>
    <image id="n19_112ep" name="n19" src="112ephx" fileName="img/x3.png" xy="374,519">
      <gearDisplay controller="cont_extra" pages="5"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
  </displayList>
</component>